html,body{
	min-height: 100%;
}

body > :not(.pace), body:before, body:after {
    -webkit-transition: opacity .4s ease-in-out;
    -moz-transition: opacity .4s ease-in-out;
    -o-transition: opacity .4s ease-in-out;
    -ms-transition: opacity .4s ease-in-out;
    transition: opacity .4s ease-in-out;
}
body:not(.pace-done) > :not(.pace),
body:not(.pace-done):before,
body:not(.pace-done):after {
    opacity: 0;
}
body:not(.pace-done) > .fancybox-container{
	 opacity: 1;
}
body.modal-open .wrapper{
	-webkit-filter: blur(10px);
    -moz-filter: blur(10px);
    -ms-filter: blur(10px);
    -o-filter: blur(10px);
    filter: blur(10px);
}
a{
	-webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease-out;
    -o-transition: all .4s ease-out;
    -ms-transition: all .4s ease-out;
    transition: all .4s ease-out;
}
.form-control:focus {
    border-color: #01579b;
	box-shadow: none;
}
.btn-color{
	background-color: #fee11a;
	font-size: 14px;
	font-weight: 400;
	color: #212121;
	border: 1px solid transparent;
	padding: 6px 18px;
	white-space: normal;
}
.btn-color:hover,
.btn-color:focus{
	background-color: #ffe743;
	color: #212121;
	outline: none;
}
.btn-outline{
	background-color: transparent;
	border: 1px solid #fff;
	font-size: 14px;
	font-weight: 400;
	color: #fff;
	padding: 6px 18px;
	white-space: normal;
}
.btn-outline:hover,
.btn-outline:focus{
	background-color: #fff;
	color: #424242;
	outline: none;
}
.btn-quickview {
    border-radius: 4px;
	font-size: 14px;
	font-weight: 600;
    color: #424242 !important;
    background: rgba(255, 255, 255, 0.75);
    border: 1px solid #bdbdbd;
    left: auto;
    min-width: 100px;
    max-height: 40px;
    height: 40px !important;
    opacity: 0;
	white-space: normal;
    -webkit-opacity: 0;
    -ms-opacity: 0;
    padding: 10px;
    visibility: hidden;
    width: auto;
    display: inline-block !important;
    z-index: 2;
    transform: scale(0.75);
    -webkit-transform: scale(0.75);
    -o-transform: scale(0.75);
    -ms-transform: scale(0.75);
    -moz-transform: scale(0.75);
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
}
.no-padding{
	padding: 0 !important;
}
.wrapper{
	min-height: 50vh;
}
.pace {
  -webkit-pointer-events: none;
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}
.pace-inactive {
  display: none;
}
.pace .pace-progress {
  background: #000;
  position: fixed;
  z-index: 2000;
  top: 0;
  right: 100%;
  width: 100%;
  height: 2px;
}
.pace .pace-progress-inner {
  display: block;
  position: absolute;
  right: 0px;
  width: 100px;
  height: 100%;
  box-shadow: 0 0 10px #000, 0 0 5px #000;
  opacity: 1.0;
  -webkit-transform: rotate(3deg) translate(0px, -4px);
  -moz-transform: rotate(3deg) translate(0px, -4px);
  -ms-transform: rotate(3deg) translate(0px, -4px);
  -o-transform: rotate(3deg) translate(0px, -4px);
  transform: rotate(3deg) translate(0px, -4px);
}
.pace .pace-activity {
  display: block;
  position: fixed;
  z-index: 2000;
  top: 50%;
  right: 50%;
  width: 44px;
  height: 44px;
  border: solid 2px transparent;
  border-top-color: #acacac;
  border-left-color: #acacac;
  border-radius: 44px;
  -webkit-animation: pace-spinner 400ms linear infinite;
  -moz-animation: pace-spinner 400ms linear infinite;
  -ms-animation: pace-spinner 400ms linear infinite;
  -o-animation: pace-spinner 400ms linear infinite;
  animation: pace-spinner 400ms linear infinite;
}
@-webkit-keyframes pace-spinner {
  0% { -webkit-transform: rotate(0deg); transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
}
@-moz-keyframes pace-spinner {
  0% { -moz-transform: rotate(0deg); transform: rotate(0deg); }
  100% { -moz-transform: rotate(360deg); transform: rotate(360deg); }
}
@-o-keyframes pace-spinner {
  0% { -o-transform: rotate(0deg); transform: rotate(0deg); }
  100% { -o-transform: rotate(360deg); transform: rotate(360deg); }
}
@-ms-keyframes pace-spinner {
  0% { -ms-transform: rotate(0deg); transform: rotate(0deg); }
  100% { -ms-transform: rotate(360deg); transform: rotate(360deg); }
}
@keyframes pace-spinner {
  0% { transform: rotate(0deg); transform: rotate(0deg); }
  100% { transform: rotate(360deg); transform: rotate(360deg); }
}
.rs-17 .rs-modal .modal{
	padding-top: 60px;
}
.rs-17 .rs-modal .modal .close{
	font-size: 35px;
	font-weight: 300;
	margin-right: -10px;
    margin-top: -20px;
}
.rs-17 .rs-modal .modal-content{
	background-color: #ffffff;
}
.rs-17 .rs-modal .modal-dialog{
	max-width: 420px;
	margin: 0 auto;
}
.rs-17 .rs-modal #agreement .modal-dialog{
	max-width: 100%;
	width: 768px;
	margin: 0 auto;
}
.rs-17 .rs-modal .modal-header{
	border-bottom: 0;
	padding: 30px 30px 0;
}
.rs-17 .rs-modal .modal-header h3{
	margin-bottom: 20px;
}
.rs-17 .rs-modal .modal-header p{
	color: #bdbdbd;
	margin-bottom: 0;
}
.rs-17 .rs-modal .modal-body{
	padding: 20px 30px 30px;
}
.rs-17 .rs-modal .modal-title{
	color: #424242;
	font-size: 24px;
	text-transform: uppercase;
	text-align: center;
}
.rs-17 .rs-modal .modal .btn-default{
	width: 100%;
	padding-top: 12px;
	padding-bottom: 12px;
	color: #616161;
	border-color: #9e9e9e;
	font-weight: 700;
	-moz-transition: all .4s ease-out;
    -o-transition: all .4s ease-out;
    -ms-transition: all .4s ease-out;
    transition: all .4s ease-out;
}
.rs-17 .rs-modal .modal .form-order input,.rs-17 .rs-modal .modal .form-order textarea{
	width: 100%;
	max-width: 100%;
	height: 40px;
	padding-left: 14px;
	background-color: #fff;
	border: 1px solid #9e9e9e;
	border-radius: 4px;
	color: #bdbdbd;
	outline: none;
	margin-bottom: 13px;
}
.rs-17 .rs-modal .modal .form-order .checkbox{
	margin-top: 0;
}
.rs-17 .rs-modal .modal .form-order input[type="checkbox"]{
	width: auto;
	max-width: none;
	height: auto;
}
.rs-17 .rs-modal .modal .checkbox-label{
	font-size: 12px;
	color: #616161;
	border-bottom: 1px dashed #cfcfcf;
}
.rs-17 .rs-modal .modal .checkbox label{
	font-size: 12px;
	color: #616161;
	padding-left: 0;
}
.rs-17 .rs-modal .modal .checkbox-label:hover,
.rs-17 .rs-modal .modal .checkbox-label:focus{
	border-bottom: none;
	text-decoration: none;
}
.rs-17 .rs-modal .modal .form-order input:focus,
.rs-17 .rs-modal .modal .form-order textarea:focus{
	border-color: #01579b;
}
.rs-17 .rs-modal .modal .form-order textarea{
	height: 90px;
}
.form-order input::-webkit-input-placeholder, .form-order textarea::-webkit-input-placeholder {color:#bdbdbd;}
.form-order input::-moz-placeholder, .form-order textarea::-moz-placeholder   {color:#bdbdbd;}
.form-order input:-moz-placeholder, .form-order textarea:-moz-placeholder     {color:#bdbdbd;}
.form-order input:-ms-input-placeholder, .form-order textarea:-ms-input-placeholder  {color:#bdbdbd;}
.rs-17 .rs-modal .modal input.error{
	margin-bottom: 0;
}
.rs-17 .rs-modal .modal input.error,
.rs-17 .rs-modal .modal input.error:focus{
	border-color: #d80000;
}
.rs-17 .rs-modal .modal label.error{
	color: #d80000;
	font-size: 13px;
	font-weight: 400;
	margin-bottom: 17px;
}
.rs-17 .rs-modal #video-block-full .modal-dialog{
	max-width: 900px;
	width: 100%;
}
.rs-17 .rs-modal #video-block-full .modal-content{
	max-width: 900px;
	box-shadow: none;
	background-color: transparent;
	border: none;
	border-radius: 0;
}
.rs-17 .rs-modal #video-block-full .modal-header{
	padding: 0;
}
.rs-17 .rs-modal #video-block-full .modal-body{
	padding: 0;
}
.rs-17 .rs-modal #video-block-full .close{
	color: #fff;
	margin-right: 0;
	opacity: 1;
}


.rs-17 .rs-button-up{
	display: none;
	position: fixed;
	z-index: 999;
	left: 30px;
	bottom: 30px;
	width: 55px;
	height: 55px;
	border-radius: 4px;
	background-color: #c3c3c3;
	text-align: center;
	-moz-transition: background-color .4s ease-out;
    -o-transition: background-color .4s ease-out;
    -ms-transition: background-color .4s ease-out;
    transition: background-color .4s ease-out;
}
.rs-17 .rs-button-up:before{
	content: "\f106";
	display: inline-block;
	color: #fff;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 35px;
	padding-top: 8px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.rs-17 .rs-button-up:hover,
.rs-17 .rs-button-up:focus{
	background-color: #949494;
	cursor: pointer;
}

/* rs-breadcrumbs */
.rs-17 .rs-breadcrumbs{
	margin-top: 35px;
}
.rs-17 .rs-breadcrumbs .breadcrumbs {
    background: none;
	border: none;
	padding: 20px 15px 0 0;
    margin-bottom: 0;
    list-style: none;
    border-radius: 0;
}
.rs-17 .rs-breadcrumbs .breadcrumbs span,
.rs-17 .rs-breadcrumbs .breadcrumbs a{
	font-size: 13px;
	color: #fff;
}
.rs-17 .rs-breadcrumbs .breadcrumbs a:hover,
.rs-17 .rs-breadcrumbs .breadcrumbs a:focus{
	color: #fff;
	text-decoration: none;
}

 .fancybox-thumbs {
    top: auto!important;
    max-width: 1000px!important;
	width: auto!important;
	margin: 0 auto!important;
    bottom: 50px!important;
    left: 0!important;
    right : 0!important;
    height: 89px!important;
    padding: 10px!important;
    background: transparent!important;
  }
  
  .fancybox-show-thumbs .fancybox-inner {
    right: 0!important;
    bottom: 95px!important;
  }
  .fancybox-thumbs{
	text-align: center!important;
  }
  .fancybox-thumbs>ul{
	display: inline-block!important;
	width: auto!important;
  }
  .fancybox-thumbs>ul>li{
	width: 18px!important;
    height: 18px!important;
    border-width: 0!important;
    border-radius: 50%;
    margin: 0 5px!important;
  }
  .fancybox-caption-wrap{
	max-width: 1000px!important;
	background: transparent!important;
	margin: 0 auto!important;
	bottom: 30px!important;
  }
  .fancybox-caption{
	border: none!important;
	font-family: 'Open Sans', sans-serif !important;
  }
	.fancybox-thumbs>ul>li:before{
		background-color: rgba(0,0,0,.5)!important;
		border: none!important;
		opacity: 1!important;
		border-radius: 0!important;
	}
	.fancybox-thumbs>ul{
		overflow-y: hidden!important;
	}
	.fancybox-thumbs>ul>li.fancybox-thumbs-active:before{
		opacity: 0!important;
	}
	.fancybox-arrow:after{
		content: "\f105" !important;
		background-image: none!important;
		width: 80px!important;
		height: 80px!important;
		background-size: auto!important;
		background-color: transparent!important;
		display: inline-block;
		font: normal normal normal 14px/1 FontAwesome;
		font-size: 65px;
		top: 20px!important;
		color: #fff;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
	}
	.fancybox-arrow{
		width: 80px!important;
		opacity: 1!important;
	}
	.fancybox-button--close:after, .fancybox-button--close:before{
		width: 30px!important;
	}
	.fancybox-button, .fancybox-infobar__body{
		background: transparent!important;
	}
	.fancybox-button{
		margin-right: 30px!important;
		margin-top: 20px!important;
	}
	.fancybox-bg{
		background: #000!important;
	}
	
.grecaptcha-badge {
	opacity: 0;
}
.section-title,
.section-title--text{
	color:#0e0e0e;
	font-weight: 600;
	font-size: 36px;
	font-family: 'Montserrat',sans-serif;
	margin: 0 0 60px;
}
.section-descr{
	width: auto;
	color:#16703a;
	font-weight: 700;
	font-size: 16px;
	font-family: 'Montserrat',sans-serif;
	margin-bottom: 20px;
	position: relative;
	display: inline-block;
}
.section-descr p{
	padding-right: 20px;
	font-size: 16px;
	background: transparent;
	margin: 0;
	display: inline-block;
}
.section-descr-line p{
	padding-right: 124px;
}
.section-descr-line:after{
	content: '';
	display: block;
	width: 100px;
	height: 2px;
	background: #16703a;
	position: absolute;
	top: 50%;
	right: 0;
	z-index: 0;
}
.container_parts{
	background: url(../../img/bg_ci.jpg) no-repeat bottom right;
	margin-bottom: 40px;
	margin-top: 40px;
	background-size:contain;
}
.home .container_parts{
	background-size: cover;
}
@media (max-width: 991px){
	.section-title,
	.section-title--text{
		font-size: 26px;
		margin: 0 0 40px;
	}
	.rs-17 .rs-news .btn-decor {
		margin-top: 6px;
	}
}

.product-banner  img{
	image-rendering: auto;
	image-rendering: crisp-edges;
	image-rendering: pixelated;
}
.d-flex{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}
.flex-wrap{
	flex-wrap: wrap;
}
.justify-content-start{
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
}
.justify-content-beetween{
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.align-items-center{
	-webkit-align-items: center;
	align-items: center;
}
.flex-column{
	flex-direction: column;
}
.flex-basic-4{
	flex-basis: 24.8%;
	padding-right: 0;
}
.flex-basic-4.column-0{
	flex-grow: 3;
	padding-left: 15px;
}
.about-main-image.pull-right{
	text-align: right;
}
.about-main-image {
	background: url(../../img/video_bg.png) no-repeat 0px 48px;
	image-rendering: -moz-crisp-edges;
	image-rendering: -o-crisp-edges;
}
 blockquote p,
.about-main p{
	font-size: 14px;
	line-height: 21px;
}
 blockquote p:last-child{
	margin-bottom: 0!important;
}
 blockquote{
	border: none;
	padding: 24px;
	box-shadow: 2px 2px 20px 0 rgba(0,0,0,0.1);
}
.about-main blockquote{
	background: #fff url("../../img/q_icon.png") no-repeat calc(100% - 24px) calc(100% - 20px);
}
.rs-catalog blockquote p{
	font-size: 15px;
	line-height: 24px;
}
.rs-catalog blockquote{
	min-height: 180px;
	margin-top: 0;
	padding: 30px 70px 30px 34px;
	background: #fff url("../../img/icin_ct.png") no-repeat calc(100% - 14px) calc(100% - 10px);
}
.tab-pane ul{
	padding-left: 0;
}
.tab-pane ul:first-child{
	padding-right: 24px;
	padding-left: 0;
}
.tab-pane ul li{
	list-style: none;
	position: relative;
	padding-left: 24px;
	font-size: 14px;
	line-height: 24px;
}
.tab-pane ul.col-xs-12{
	padding-left: 0;
}
.tab-pane ul li:before{
	content: '\f00c';
	font-family: FontAwesome;
	color:#c9c9c9;
	font-size: 14px;
	position: absolute;
	left: 0;
}
.rs-catalog .row-osob1{
	margin-bottom: 30px;
}
.rs-catalog .row-osob1 img{
	margin-top: 25px;
}
.rs-17 .rs-catalog blockquote>ol.ol-green{
	font-size: 15px;
}
.rs-17 .rs-catalog .category-top  ol.ol-green {
    padding-left: 15px;
}
.rs-17 .rs-catalog .category-top ol.ol-green li {
	margin-right: 40px;
}
.rs-17 .rs-catalog .category-top ol.ol-green li::marker {
	color: #86c653;
	font-weight: 600;
}
@media (min-width: 768px) {

}
.rs-17 .rs-breadcrumbs {
	display: none;
}
.rs-17 .rs-breadcrumbs.catalog {
	display: block;
	margin-top: 0;
}
.container-about{
	padding-top: 50px;
	padding-bottom: 50px;
}
.pl-0{
	padding-left: 0;
}
.btn-decor{
	position: relative;
	padding: 0 80px 0 40px;
	background: #fff;
	line-height: 58px;
	color: #0e0e0e;
	font-size: 16px;
	font-weight: 600;
	border-radius: 30px;
	border: 1px solid #c9c9c9;
	-webkit-transition: all .3s ease-in-out;
	-moz--transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	overflow: hidden;
}
.btn-decor i {
	width: 44px;
	height: 44px;
	display: block;
	background: #86c653;
	border-radius: 50%;
	position: absolute;
	right: 8px;
	top: 7px;
	-webkit-transition: all .3s ease-in-out;
	-moz--transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.btn-decor i:after{
	content: '';
	position: absolute;
	left: 50%;
	top: 50%;
	width: 22px;
	height: 22px;
	background: #fff ;
	transform: translate(-50%, -50%);
	mask: url(../../img/btn.svg);
	mask-type: alpha;
	mask-repeat: no-repeat;
	mask-position: center;
	mask-size: cover;
	-webkit-mask: url(../../img/btn.svg);
	-webkit-mask-type: alpha;
	-webkit-mask-repeat: no-repeat;
	-webkit-mask-position: center;
	-webkit-mask-size: cover;
}
.btn-download i:after{
	content: '';
	position: absolute;
	left: 50%;
	top: 50%;
	width: 22px;
	height: 22px;
	background: #fff ;
	transform: translate(-50%, -50%);
	mask: url(../../img/download1.svg);
	mask-type: alpha;
	mask-repeat: no-repeat;
	mask-position: center;
	mask-size: cover;
	-webkit-mask: url(../../img/download1.svg);
	-webkit-mask-type: alpha;
	-webkit-mask-repeat: no-repeat;
	-webkit-mask-position: center;
	-webkit-mask-size: cover;
}
.btn-decor:hover{
	background: #124e28;
	color: #fff;
	outline: none;
	border: 1px solid #124e28;
}
.btn-decor:focus{
	outline: none;
}
.btn-decor:hover i{
	background: #fff;
}
.btn-decor:hover i:after{
	background: #124e28;
}
.video_btn{
	position: relative;
}
.video_btn .play-btn .fa-play{
	width: 62px;
	height: 62px;
	border-radius: 50%;
	background-color: #fff;
	color: #86c653;
	position: absolute;
	z-index: 10;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 16px;
	-webkit-transition: all .3s ease-in-out;
	-moz--transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.video_btn .play-btn{
	color:#86c653;
	position: absolute;
	width: 62px;
	height: 62px;
	border-radius: 50%;
	background-color: #fff;
	z-index: 3;
	display: flex;
	align-items: center;
	justify-content: center;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transition: all .3s ease-in-out;
	-moz--transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.video_btn .play-btn:after{
	content: '';
	position: absolute;
	display: block;
	width: 104px;
	height: 104px;
	border-radius: 50%;
	background-color: rgba(134, 198, 83,0.9);
	z-index: -1;
	-webkit-transition: all .3s ease-in-out;
	-moz--transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.video_btn .play-btn:before{
	content: '';
	position: absolute;
	display: block;
	width: 140px;
	height: 140px;
	border-radius: 50%;
	background-color: rgba(134, 198, 83,0.4);
	z-index: -2;
	-webkit-transition: all .3s ease-in-out;
	-moz--transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.video_btn .play-btn:focus{
	outline: none;
}
.video_btn .play-btn:hover .fa-play,
.video_btn .play-btn:hover:before,
.video_btn .play-btn:hover:after{
	transform: scale(1.1);
}
@media (max-width: 767px){
	
	.section-title, .section-title--text {
		font-size: 22px;
		margin: 0 0 30px;
	}
}
@media (max-width: 574px){
	.container_parts{
		background-size: unset;
		background-position-x: 52%;
	}
	.rs-catalog blockquote{
		padding: 15px;
	}
	.rs-catalog blockquote p {
		font-size: 13px;
		line-height: 20px;
	}
}
@media (max-width: 480px){
	.btn-decor {
		padding: 0 60px 0 15px;
		font-size: 14px;
		max-width: 100%;
	}
}